---
project_id: "28666942"
group: redhat/edge/ci-cd
branch: "main"

ocp_ns: "{{ lookup('env', 'ocp_ns') }}"
ocp_host: "{{ lookup('env', 'ocp_host') }}"
ocp_key: "{{ lookup('env', 'ocp_key') }}"

gitlab_token: "{{ lookup('env', 'gitlab_token') }}"
gitlab_key: "{{ lookup('env', 'gitlab_key')}}"

AWS_LOG_BUCKET: "{{ lookup('env', 'aws_log_bucket')}}"
ATEAM_AWS_REGION: "{{ lookup('env', 'ateam_aws_region')}}"
ATEAM_AWS_ACCESS_ID: "{{ lookup('env', 'ateam_aws_access_id')}}"
ATEAM_AWS_ACCESS_KEY: "{{ lookup('env', 'ateam_aws_access_key')}}"
